<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>batiment_groupe_dpe - gorenove_fabric.bdnb_v07</title>
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <link rel="icon" type="image/png" sizes="16x16" href="../favicon.png">
        <!-- Bootstrap 3.3.5 -->
        <link rel="stylesheet" href="../bower/admin-lte/bootstrap/css/bootstrap.min.css">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="../bower/font-awesome/css/font-awesome.min.css">
        <!-- Ionicons -->
        <link rel="stylesheet" href="../bower/ionicons/css/ionicons.min.css">
        <!-- DataTables -->
        <link rel="stylesheet" href="../bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
        <link rel="stylesheet" href="../bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
        <!-- Code Mirror -->
        <link rel="stylesheet" href="../bower/codemirror/codemirror.css">
        <!-- Fonts -->
        <link href='../fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
        <link href='../fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

        <!-- Theme style -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/AdminLTE.min.css">
        <!-- Salvattore -->
        <link rel="stylesheet" href="../bower/salvattore/salvattore.css">
        <!-- AdminLTE Skins. Choose a skin from the css/skins
           folder instead of downloading all of them to reduce the load. -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/skins/_all-skins.min.css">
        <!-- SchemaSpy -->
        <link rel="stylesheet" href="../schemaSpy.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="../bower/html5shiv/html5shiv.min.js"></script>
        <script src="../bower/respond/respond.min.js"></script>
        <![endif]-->
    </head>
    <!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
    <body class="hold-transition skin-blue layout-top-nav">
        <div class="wrapper">
            <header class="main-header">
                <nav class="navbar navbar-static-top">
                    <div class="container">
                        <div class="navbar-header">
                            <a href="../index.html" class="navbar-brand"><b>gorenove_fabric</b></a><span class="navbar-brand" style="padding-left: 0">.bdnb_v07</span>
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse"><i class="fa fa-bars"></i></button>
                        </div>

                        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
                            <ul class="nav navbar-nav">
                                <li><a href="../index.html">Tables <span class="sr-only">(current)</span></a></li>
                                <li><a href="../columns.html" title="All of the columns in the schema">Columns</a></li>
                                <li><a href="../constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
                                <li><a href="../relationships.html" title="Diagram of table relationships">Relationships</a></li>
                                <li><a href="../orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>
                                <li><a href="../anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
                                <li><a href="../routines.html" title="Procedures and functions">Routines</a></li>
                            </ul>
                        </div>
                        <!-- /.navbar-collapse -->
                        <!-- Navbar Right Menu -->
                    </div>
                    <!-- /.container-fluid -->
                </nav>
            </header>
            <!-- Main content -->
            <!-- Full Width Column -->
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <section class="content-header">
                    <h1>batiment_groupe_dpe</h1><p><span id="recordNumber">2957634</span> rows</p><br />
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-file-text-o"></i>
                            <h3 id="Description" class="box-title">Description</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div><!-- /.box-header -->
                        <div class="box-body clearfix">
                            <p><a href="./../null">deprecated</a> Informations aggrégées à l&rsquo;échelles batiment issues de la base DPE</p>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <!-- Main content -->
                <section class="content">
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
                            <h3 id="Columns" class="box-title">Columns</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="standard_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead align='left'>
                                <tr>
                                    <th>Column</th>
                                    <th>Type</th>
                                    <th>Size</th>
                                    <th title='Are nulls allowed?'>Nulls</th>
                                    <th title='Is column automatically updated?'>Auto</th>
                                    <th title='Default value'>Default</th>
                                    <th title='Columns in tables that reference this column'>Children</th>
                                    <th title='Columns in tables that are referenced by this column'>Parents</th>
                                    <th title='Comments' class="toggle"><span>Comments</span></th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="batiment_groupe_id">batiment_groupe_id</span></td>
                                    <td>varchar</td>
                                    <td>30</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                            <tr>
                                                <td title="batiment_groupe_dpe.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_dpe_batiment_groupe_id_fkey"><a href='batiment_groupe.html'>batiment_groupe</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_dpe_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td><p>Clé d&rsquo;Intéropérabilité du bâtiment dans la BDNB</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_departement_insee">code_departement_insee</span></td>
                                    <td>varchar</td>
                                    <td>2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>département du bâtiment</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ener_a">nb_classe_ener_a</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe énergétique A</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ener_b">nb_classe_ener_b</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe énergétique B</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ener_c">nb_classe_ener_c</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe énergétique C</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ener_d">nb_classe_ener_d</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe énergétique D</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ener_e">nb_classe_ener_e</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe énergétique E</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ener_f">nb_classe_ener_f</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe énergétique F</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ener_g">nb_classe_ener_g</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe énergétique G</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ener_nc">nb_classe_ener_nc</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe énergétique NC</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ges_a">nb_classe_ges_a</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe climat A</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ges_b">nb_classe_ges_b</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe climat B</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ges_c">nb_classe_ges_c</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe climat C</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ges_d">nb_classe_ges_d</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe climat D</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ges_e">nb_classe_ges_e</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe climat E</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ges_f">nb_classe_ges_f</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe climat F</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ges_g">nb_classe_ges_g</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe climat G</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_classe_ges_nc">nb_classe_ges_nc</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) Nombre de DPE de la classe climat NC</p></td>
                                </tr>
                                <tr>
                                    <td><span id="conso_ener_mean">conso_ener_mean</span></td>
                                    <td>numeric</td>
                                    <td>11,1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) moyenne des consommations énergétiques primaire sur l&rsquo;ensemble des DPE <a href="./../null#an">kWhEP/m².an</a></p></td>
                                </tr>
                                <tr>
                                    <td><span id="estim_ges_mean">estim_ges_mean</span></td>
                                    <td>numeric</td>
                                    <td>11,1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) moyenne des émissions de GES sur l&rsquo;ensemble des DPE <a href="./../null#an">kgC02eq/m².an</a></p></td>
                                </tr>
                                <tr>
                                    <td><span id="conso_ener_std">conso_ener_std</span></td>
                                    <td>numeric</td>
                                    <td>11,1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) écart-type des consommations énergétiques [(kWhEP/m².an)^1/2] sur l&rsquo;ensemble des DPE</p>
<p>[(kWhEP/m².an)^1/2]: ./../null#an)^1/2</p></td>
                                </tr>
                                <tr>
                                    <td><span id="estim_ges_std">estim_ges_std</span></td>
                                    <td>numeric</td>
                                    <td>11,1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) écart-type des émissions de GES sur l&rsquo;ensemble des DPE [(kgC02eq/m².an)^1/2]</p>
<p>[(kgC02eq/m².an)^1/2]: ./../null#an)^1/2</p></td>
                                </tr>
                                <tr>
                                    <td><span id="conso_ener_min">conso_ener_min</span></td>
                                    <td>numeric</td>
                                    <td>11,1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) consommations énergétiques minimale sur l&rsquo;ensemble des DPE <a href="./../null#an">kWhEP/m².an</a></p></td>
                                </tr>
                                <tr>
                                    <td><span id="estim_ges_min">estim_ges_min</span></td>
                                    <td>numeric</td>
                                    <td>11,1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) émission de GES minimale sur l&rsquo;ensemble des DPE <a href="./../null#an">kgC02eq/m².an</a></p></td>
                                </tr>
                                <tr>
                                    <td><span id="conso_ener_max">conso_ener_max</span></td>
                                    <td>numeric</td>
                                    <td>11,1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) consommations énergétiques maximale sur l&rsquo;ensemble des DPE <a href="./../null#an">kWhEP/m².an</a></p></td>
                                </tr>
                                <tr>
                                    <td><span id="estim_ges_max">estim_ges_max</span></td>
                                    <td>numeric</td>
                                    <td>11,1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) émission de GES maximale sur l&rsquo;ensemble des DPE <a href="./../null#an">kgC02eq/m².an</a></p></td>
                                </tr>
                                <tr>
                                    <td><span id="class_conso_ener_mean">class_conso_ener_mean</span></td>
                                    <td>varchar</td>
                                    <td>1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) classe déduite de la moyenne des consommations énergétiques sur l&rsquo;ensemble des DPE</p></td>
                                </tr>
                                <tr>
                                    <td><span id="class_estim_ges_mean">class_estim_ges_mean</span></td>
                                    <td>varchar</td>
                                    <td>1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) classe déduite de la moyenne des émissions de GES sur l&rsquo;ensemble des DPE</p></td>
                                </tr>
                                <tr>
                                    <td><span id="l_ch_gen_princ">l_ch_gen_princ</span></td>
                                    <td>_text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) liste des types de chauffage principaux répertoriés dans l&rsquo;ensemble des DPE du bâtiment</p></td>
                                </tr>
                                <tr>
                                    <td><span id="l_ecs_gen_princ">l_ecs_gen_princ</span></td>
                                    <td>_text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(dpe) liste des types d&rsquo;ECS principaux répertoriés dans l&rsquo;ensemble des DPE du bâtiment</p></td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-sitemap"></i>
                            <h3 id="Indexes" class="box-title">Indexes</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="indexes_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead>
                                <tr>
                                    <th>Constraint Name</th>
                                    <th>Type</th>
                                    <th>Sort</th>
                                    <th>Column(s)</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey'></i> batiment_groupe_dpe_pk_id</td>
                                    <td>Primary key</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>batiment_groupe_id</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_groupe_dpe_batiment_groupe_id_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>batiment_groupe_id</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_groupe_dpe_code_departement_insee_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_departement_insee</td>
                                </tr>
                                </tbody>
                            </table>
                        </div><!-- /.box-body -->
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-code-fork"></i>
                            <h3 id="Relationships" class="box-title">Relationships</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <div class="nav-tabs-custom"><!-- Tabs within a box -->
                                <h5>Close relationships within degrees of separation</h5>
                                <ul class="nav nav-tabs pull-left ui-sortable-handle">
                                    <li class="active"><a href="#oneDegreeImg-chart" data-toggle="tab" aria-expanded="true">One</a></li>
                                    <li class=""><a href="#twodegreesDegreeImg-chart" data-toggle="tab" aria-expanded="true">Two degrees</a></li>
                                </ul>
                                <div class="tab-content no-padding">
                                    <div class="chart tab-pane active" id="oneDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="oneDegreeRelationshipsDiagram" name="oneDegreeRelationshipsDiagram">
<area shape="rect" id="node1" href="batiment_groupe_dpe.html" target="_top" title="batiment_groupe_dpe" alt="" coords="335,5,720,955">
<area shape="rect" id="node2" href="batiment_groupe.html" target="_top" title="batiment_groupe" alt="" coords="5,8,291,301">
</map>
                                        <a name='diagram'><img id="oneDegreeImg" src="../diagrams/tables/batiment_groupe_dpe.1degree.png" usemap="#oneDegreeRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                    <div class="chart tab-pane " id="twodegreesDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="twoDegreesRelationshipsDiagram" name="twoDegreesRelationshipsDiagram">
<area shape="rect" id="node1" href="batiment.html" target="_top" title="batiment" alt="" coords="763,5,960,93">
<area shape="rect" id="node2" href="batiment_groupe.html" target="_top" title="batiment_groupe" alt="" coords="255,2919,540,3212">
<area shape="rect" id="node4" href="parcelle_unifiee.html" target="_top" title="parcelle_unifiee" alt="" coords="5,2951,211,3039">
<area shape="rect" id="node3" href="batiment_construction.html" target="_top" title="batiment_construction" alt="" coords="731,111,992,199">
<area shape="rect" id="node5" href="batiment_groupe_adresse.html" target="_top" title="batiment_groupe_adresse" alt="" coords="719,216,1004,304">
<area shape="rect" id="node6" href="batiment_groupe_argiles.html" target="_top" title="batiment_groupe_argiles" alt="" coords="723,321,999,409">
<area shape="rect" id="node7" href="batiment_groupe_bdtopo_bat.html" target="_top" title="batiment_groupe_bdtopo_bat" alt="" coords="705,427,1018,515">
<area shape="rect" id="node8" href="batiment_groupe_bdtopo_equ.html" target="_top" title="batiment_groupe_bdtopo_equ" alt="" coords="703,532,1020,620">
<area shape="rect" id="node9" href="batiment_groupe_bdtopo_zoac.html" target="_top" title="batiment_groupe_bdtopo_zoac" alt="" coords="700,637,1023,725">
<area shape="rect" id="node10" href="batiment_groupe_bpe.html" target="_top" title="batiment_groupe_bpe" alt="" coords="735,743,988,831">
<area shape="rect" id="node11" href="batiment_groupe_dle_elec_2020.html" target="_top" title="batiment_groupe_dle_elec_2020" alt="" coords="697,848,1026,936">
<area shape="rect" id="node12" href="batiment_groupe_dle_gaz_2020.html" target="_top" title="batiment_groupe_dle_gaz_2020" alt="" coords="699,953,1023,1041">
<area shape="rect" id="node13" href="batiment_groupe_dle_reseaux_2020.html" target="_top" title="batiment_groupe_dle_reseaux_2020" alt="" coords="681,1059,1042,1147">
<area shape="rect" id="node14" href="batiment_groupe_dpe.html" target="_top" title="batiment_groupe_dpe" alt="" coords="669,1164,1054,2113">
<area shape="rect" id="node15" href="batiment_groupe_dpe_logtype.html" target="_top" title="batiment_groupe_dpe_logtype" alt="" coords="702,2131,1021,2219">
<area shape="rect" id="node16" href="batiment_groupe_dpe_representat_4557f038.html" target="_top" title="batiment_groupe_dpe_representatif_logement" alt="" coords="637,2236,1085,2324">
<area shape="rect" id="node17" href="batiment_groupe_dpe_statistique_logement.html" target="_top" title="batiment_groupe_dpe_statistique_logement" alt="" coords="647,2341,1075,2429">
<area shape="rect" id="node18" href="batiment_groupe_dvf.html" target="_top" title="batiment_groupe_dvf" alt="" coords="737,2447,985,2535">
<area shape="rect" id="node19" href="batiment_groupe_dvf_logtype.html" target="_top" title="batiment_groupe_dvf_logtype" alt="" coords="704,2552,1019,2640">
<area shape="rect" id="node20" href="batiment_groupe_enepdl.html" target="_top" title="batiment_groupe_enepdl" alt="" coords="723,2657,1000,2745">
<area shape="rect" id="node21" href="batiment_groupe_energie.html" target="_top" title="batiment_groupe_energie" alt="" coords="720,2763,1003,2851">
<area shape="rect" id="node22" href="batiment_groupe_enethermo.html" target="_top" title="batiment_groupe_enethermo" alt="" coords="705,2868,1017,2956">
<area shape="rect" id="node23" href="batiment_groupe_ffo_bat.html" target="_top" title="batiment_groupe_ffo_bat" alt="" coords="722,2973,1001,3061">
<area shape="rect" id="node24" href="batiment_groupe_ffo_loc.html" target="_top" title="batiment_groupe_ffo_loc" alt="" coords="724,3079,999,3167">
<area shape="rect" id="node25" href="batiment_groupe_geofabrik.html" target="_top" title="batiment_groupe_geofabrik" alt="" coords="711,3184,1011,3272">
<area shape="rect" id="node26" href="batiment_groupe_geospx.html" target="_top" title="batiment_groupe_geospx" alt="" coords="722,3289,1001,3377">
<area shape="rect" id="node27" href="batiment_groupe_hthd.html" target="_top" title="batiment_groupe_hthd" alt="" coords="731,3395,992,3483">
<area shape="rect" id="node28" href="batiment_groupe_merimee.html" target="_top" title="batiment_groupe_merimee" alt="" coords="714,3500,1009,3588">
<area shape="rect" id="node29" href="batiment_groupe_proprietaire.html" target="_top" title="batiment_groupe_proprietaire" alt="" coords="701,3605,1021,3693">
<area shape="rect" id="node30" href="batiment_groupe_qpv.html" target="_top" title="batiment_groupe_qpv" alt="" coords="735,3711,987,3799">
<area shape="rect" id="node31" href="batiment_groupe_radon.html" target="_top" title="batiment_groupe_radon" alt="" coords="726,3816,997,3904">
<area shape="rect" id="node32" href="batiment_groupe_rnc.html" target="_top" title="batiment_groupe_rnc" alt="" coords="737,3921,986,4009">
<area shape="rect" id="node33" href="batiment_groupe_rpls.html" target="_top" title="batiment_groupe_rpls" alt="" coords="735,4027,988,4115">
<area shape="rect" id="node34" href="batiment_groupe_simulations_dpe.html" target="_top" title="batiment_groupe_simulations_dpe" alt="" coords="685,4132,1038,4220">
<area shape="rect" id="node35" href="batiment_groupe_simulations_dvf.html" target="_top" title="batiment_groupe_simulations_dvf" alt="" coords="687,4237,1036,4325">
<area shape="rect" id="node36" href="batiment_groupe_simulations_valeur_verte.html" target="_top" title="batiment_groupe_simulations_valeur_verte" alt="" coords="650,4343,1073,4431">
<area shape="rect" id="node37" href="batiment_groupe_synthese_enveloppe.html" target="_top" title="batiment_groupe_synthese_enveloppe" alt="" coords="669,4448,1053,4536">
<area shape="rect" id="node38" href="batiment_groupe_synthese_system_62b20747.html" target="_top" title="batiment_groupe_synthese_systeme_energetique_logement" alt="" coords="584,4553,1139,4641">
<area shape="rect" id="node39" href="local_simulations_dpe.html" target="_top" title="local_simulations_dpe" alt="" coords="735,4659,988,4747">
<area shape="rect" id="node40" href="rel_batiment_groupe_adresse.html" target="_top" title="rel_batiment_groupe_adresse" alt="" coords="705,4764,1018,4852">
<area shape="rect" id="node41" href="rel_batiment_groupe_parcelle.html" target="_top" title="rel_batiment_groupe_parcelle" alt="" coords="704,4869,1019,4957">
<area shape="rect" id="node42" href="rel_batiment_groupe_proprietaire.html" target="_top" title="rel_batiment_groupe_proprietaire" alt="" coords="687,4975,1035,5063">
</map>
                                        <a name='diagram'><img id="twodegreesDegreeImg" src="../diagrams/tables/batiment_groupe_dpe.2degrees.png" usemap="#twoDegreesRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <script>
                    var config = {
                        pagination: true
                    }
                </script>
            </div>
            <!-- /.content-wrapper -->
            <footer class="main-footer">
                <div>
                    <div class="pull-right hidden-xs">
                        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
                        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
                    </div>
                    <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.2.0</a></strong>
                </div>
                <!-- /.container -->
            </footer>
        </div>
        <!-- ./wrapper -->

        <!-- jQuery 2.2.3 -->
        <script src="../bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
        <script src="../bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
        <!-- Bootstrap 3.3.5 -->
        <script src="../bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
        <!-- DataTables -->
        <script src="../bower/datatables.net/jquery.dataTables.min.js"></script>
        <script src="../bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
        <script src="../bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.html5.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.print.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.colVis.min.js"></script>
        <!-- SheetJS -->
        <script src="../bower/js-xlsx/xlsx.full.min.js"></script>
        <!-- pdfmake -->
        <script src="../bower/pdfmake/pdfmake.min.js"></script>
        <script src="../bower/pdfmake/vfs_fonts.js"></script>
        <!-- SlimScroll -->
        <script src="../bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
        <!-- FastClick -->
        <script src="../bower/admin-lte/plugins/fastclick/fastclick.js"></script>
        <!-- Salvattore -->
        <script src="../bower/salvattore/salvattore.min.js"></script>
        <!-- AnchorJS -->
        <script src="../bower/anchor-js/anchor.min.js"></script>
        <!-- CodeMirror -->
        <script src="../bower/codemirror/codemirror.js"></script>
        <script src="../bower/codemirror/sql.js"></script>
        <!-- AdminLTE App -->
        <script src="../bower/admin-lte/dist/js/app.min.js"></script>
        <script src="table.js"></script>
        <script src="../schemaSpy.js"></script>
    </body>
</html>